
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	/* SP changement de la couleur de fond pour les bordures */
	background:#f4f4f4;
	/*
	background:#fff;
	*/
	/* fin SP changement de la couleur de fond */
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
}
a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	/* margin:10px 0 5px; */
}
#ads img {
	display:block;
	padding-top:10px;
}
/* SP début */
.pub{
text-align:center;
padding:5px;
}
/* SP fin*/
/* SP Début */
#fixed {
   margin:0 auto;
   width:980px;   /* you can use px, em or % */
   text-align:left;

}
/* SP Fin */

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	/* SP Ajout de la couleur de fond */
	background:#fff;
	/* SP Fin ajout de la couleur de fond */
}
#header {
	border-bottom:1px solid #000;
}
/* SP */
#headercolg
{
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	float:left;
}
#heardercold{
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	float:left;	
}

/* fin SP */
#header p,
#header h1,
#header h2 {
	padding:.4em 15px 0 15px;
	margin:0;
}
/* SP mis en commentaire
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#369;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
SP fin mis en commentaire */
/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background:#eee;
	border-top:4px solid #000;
	margin:0;
	padding:6px 15px !important;
	text-align:right;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}

/* Contenu déplacé dans la feuille de style pour une présentation en deux ou trois colonnes
screen-2col.css
screen-3col.css
*/

/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	/* SP Changement des bordures */
	/* border-top:1px solid #000; */
	border-top:4px solid #800000;
	border-bottom:4px solid #800000;
	/* fin Changement des bordures SP */
	/* SP Ajout de la couleur de fond */
	background:#fff;
	/* SP Fin ajout de la couleur de fond */
}
#footer p {
	padding:10px;
	margin:0;
}

/* SP Google Adsense */
#g-160-600-col-gauche{
text-align:center;
padding-top: 10px;
padding-bottom: 5px;
}

#g-160-600-col-droite{
text-align:center;
padding-top: 10px;
padding-bottom: 5px;
}

#g-728-90-bandeau {
text-align:right;
padding-top: 5px;
padding-bottom: 5px;
}

#g-468-15-contenu {
text-align:center;
padding-top: 5px;
padding-bottom: 5px;
}

#g-300-250-contenu {
text-align:center;
padding-top: 5px;
padding-bottom: 5px;
}

/* SP Fin Google Adsense */

/* SP Tableau des verbes */
.inf {
font-weight: bold;
}
/* mise en forme texte */
.vert{
	color: #336633;
	font-weight: bold;
}

.bleu{
	color: #3300CC;
}

.rouge{
	color: #800000;
	font-weight: bold;
}

/* Mise en forme texte lessico */

.info-compl {
font-size: 80%;	
}

.reponse-fausse{
color: #800000;	
}

.correction{
color:  #336633;
}

.enonce{
color: #000000;
font-weight: bold;
}

blockquote {
    background: url(../images/bg-quote.png) no-repeat;    
    color: #a5a4a4;
    font-style: italic;
    margin: 0px;
    padding: 30px 30px 30px 50px;    
}